<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>userlist</title>
    <link rel="stylesheet"
href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"crossorigin="anonymous">

</head>

<body>

     <nav class="navbar navbar-expand-sm navbar-dark bg-dark mt-3 mb-3">
       <div class="collapse navbar-collapse justify-content-end">
            <ul class="navbar-nav">
                <li class="nav-item">
                 <p class="text-white bg-dark">ユーザー名さん</p>   
                </li>
                <li class="nav-item">
                    <a class="text-danger" href="#">ログアウト</a>
                </li>
            </ul>
        </div>
    </nav>
    <div class="container">
    <div class="col align-self-center">
    <h1 class="text-center">ユーザー情報更新</h1>
    </div>
        
    </div>
    
    
    
    <div class="container">
  <div class="row">
    <div class="col">
    <p>ログインID</p>
    </div>
    <div class="col">
    id0001
    </div>
  </div>
</div>
    
<div class="container">
  <div class="row">
    <div class="col">
   <p>パスワード</p>
    </div>
    <div class="col">
      <input type="text">
    </div>
  </div>
</div>
    
<div class="container">
  <div class="row">
    <div class="col">
   <p>パスワード（確認）</p>
    </div>
    <div class="col">
      <input type="text">
    </div>
  </div>
</div>
    
<div class="container">
  <div class="row">
    <div class="col">
   <p>ユーザー名</p>
    </div>
    <div class="col">
      <input type="text">
    </div>
  </div>
</div>
<div class="container">
  <div class="row">
    <div class="col">
   <p>生年月日</p>
    </div>
    <div class="col">
      <input type="text">
    </div>
  </div>
</div>

<p class="text-center"><input type="button" value="更新"></p> 
    
</body>
</html>